Bug 229761 - [exp-run] Update gnome to 3.28.
Summary: [exp-run] Update gnome to 3.28.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks: 222266 226683 227769 231406
  Show dependency treegraph
 
Reported: 2018-07-13 20:55 UTC by Koop Mast
Modified: 2018-09-30 12:01 UTC (History)
4 users (show)

See Also:
antoine: exp-run+


Attachments
Version 6 of the GNOME 3.28 import patch (249.38 KB, application/x-xz)
2018-08-12 10:41 UTC, Koop Mast
no flags Details
Version 8 of the GNOME 3.28 import patch (255.16 KB, application/x-xz)
2018-09-11 22:25 UTC, Koop Mast
no flags Details
Version 9 of the GNOME 3.28 import patch (255.89 KB, application/x-xz)
2018-09-22 08:41 UTC, Koop Mast
no flags Details
Just the totem Makefile diff with the fix for 10.4 amd64. (3.93 KB, patch)
2018-09-26 21:18 UTC, Koop Mast
no flags Details | Diff
Version 10 of the gnome 3.28 update patch (256.75 KB, application/x-xz)
2018-09-29 16:31 UTC, Koop Mast
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2018-07-13 20:55:48 UTC
Update GNOME to 3.28.

Including the usual glib and gtk updates.

I don't really care about 10.4, since it EOL is just a few months away. It should build fine though. I think a exp-run on HEAD / amd64 and 11.1/11.2 / i386 should be fine. Or the other way around with regards to the FreeBSD version and archs.
Comment 1 Koop Mast freebsd_committer 2018-07-13 20:56:53 UTC
Sigh, over to real portmgr@ for exp-run
Comment 2 Antoine Brodin freebsd_committer 2018-07-14 07:19:51 UTC
We have to support 10.4 until  	October 31, 2018

Where is the patch?
Comment 3 Koop Mast freebsd_committer 2018-07-15 07:16:59 UTC
Here is the missing update patch.

https://people.freebsd.org/~kwm/gnome-3.28_1.diff

SHA512 (gnome-3.28_1.diff) = 969ca670b3328f962fed63d0a9fb0fd6f254eb3534bb280b98e30fbfc6462abd4da52c365cf90bf56a38f356297a0304d35330285bdbdd0671134f93f92157f3
Comment 4 Antoine Brodin freebsd_committer 2018-07-17 12:10:15 UTC
Exp-run fails to start:


[00:00:14] Warning: (audio/abraca): Error: audio/abraca depends on nonexistent origin 'x11-themes/gnome-themes-standard' (moved to ); Please contact maintainer of the port to fix this.
[00:00:22] Warning: (deskutils/gnome-calendar): Error: deskutils/gnome-calendar depends on nonexistent origin 'x11-toolkits/libdazzle' (moved to ); Please contact maintainer of the port to fix this.
[00:00:22] Warning: (deskutils/gnome-photos): Error: deskutils/gnome-photos depends on nonexistent origin 'x11-toolkits/libdazzle' (moved to ); Please contact maintainer of the port to fix this.
[00:00:41] Warning: (misc/lxde-common): Error: misc/lxde-common depends on nonexistent origin 'x11-themes/gnome-themes-standard' (moved to ); Please contact maintainer of the port to fix this.
[00:01:10] Warning: (x11/cinnamon): Error: x11/cinnamon depends on nonexistent origin 'x11-themes/gnome-themes-standard' (moved to ); Please contact maintainer of the port to fix this.
[00:01:13] Warning: (x11-themes/gtk-arc-themes): Error: x11-themes/gtk-arc-themes depends on nonexistent origin 'x11-themes/gnome-themes-standard' (moved to ); Please contact maintainer of the port to fix this.



devel/glib20-reference ,  devel/libsoup-reference , x11/gnome-desktop-reference , x11-toolkits/gtk30-reference , x11-toolkits/pango-reference have all targets duplicated  (double inclusion of bsd.port.mk ?)
Comment 5 Koop Mast freebsd_committer 2018-07-18 07:34:39 UTC
Fixed the depend issues and -reference port issues.

https://people.freebsd.org/~kwm/gnome-3.28_2.diff

SHA512 (gnome-3.28_2.diff) = 427277ca43ce7ca820abec6a603bb81d989f6e9ce28e1f13364c780ebdafae639dbad0a0ec82aa5167f0ba9dc62e044416488f0e927238931ba88f3e4cde45f9
Comment 6 Koop Mast freebsd_committer 2018-07-19 19:13:05 UTC
https://people.freebsd.org/~kwm/gnome-3.28_3.diff

SHA512 (gnome-3.28_3.diff) = 2084e742008c90f2dada37c7e4c95cedc23d587cc41d152cd3e80efbb92e28c6235bb548fc2635764d2d705b92db0fb3be7cab68250623019d20a9332cd1fa42
Comment 7 Koop Mast freebsd_committer 2018-07-19 19:21:29 UTC
Use correct OSVERSION to allow vte3 to build on 10.4. I have no idea who this got past my own poudriere tests.

https://people.freebsd.org/~kwm/gnome-3.28_4.diff

SHA512 (gnome-3.28_4.diff) = 712b261a304fdb8a39783ff7c74521164d8f8c65e5cb5b4345c29d924bfc464b7f7e06e570152356b51e403153ad7f63c73e50cc9dbfb67b686a29710225025d
Comment 8 Antoine Brodin freebsd_committer 2018-07-20 14:01:33 UTC
New failure logs on 10.4 i386:

http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/mousetweaks-3.12.0_1.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/ardour-2.8.16_10.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/zh-ibus-array-0.1.2.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/libgda5-5.2.4_2.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/kdepimlibs-kde4-4.14.10_20.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/orage-4.12.1_7.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/gnome-builder-3.16.2_1.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/xfce4-vala-4.10.3_4.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/tiemu3-3.03_8.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/GoldenCheetah-3.2_4.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/mudmagic-1.9_18.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/xine-0.99.9_5.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/sary-1.2.0_4.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/xmlroff-0.6.2_7.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/nautilus-3.28.1_1.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/adapta-gtk-theme-3.91.2.152_1.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/gtkextra-2.1.2_5.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/altyo-0.4.r19_2.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/libgnome-2.32.1.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/pantheon-terminal-0.4.3_2.log
http://package23.nyi.freebsd.org/data/104i386-default-PR229761/2018-07-19_19h24m20s/logs/errors/wmdrawer-0.10.5_11.log
Comment 9 Antoine Brodin freebsd_committer 2018-07-20 14:24:18 UTC
New failure logs on 10.4 amd64:

http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/mousetweaks-3.12.0_1.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/ardour-2.8.16_10.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/zh-ibus-array-0.1.2.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/libgda5-5.2.4_2.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/kdepimlibs-kde4-4.14.10_20.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/orage-4.12.1_7.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/gnome-builder-3.16.2_1.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/xfce4-vala-4.10.3_4.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/tiemu3-3.03_8.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/gnucash-3.2_2.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/GoldenCheetah-3.2_4.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/mudmagic-1.9_18.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/xine-0.99.9_5.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/catfish-1.4.1.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/sary-1.2.0_4.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/xmlroff-0.6.2_7.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/adapta-gtk-theme-3.91.2.152_1.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/gtkextra-2.1.2_5.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/altyo-0.4.r19_2.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/libgnome-2.32.1.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/pantheon-terminal-0.4.3_2.log
http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-07-19_19h24m12s/logs/errors/wmdrawer-0.10.5_11.log
Comment 10 Koop Mast freebsd_committer 2018-08-12 10:41:26 UTC
Created attachment 196122 [details]
Version 6 of the GNOME 3.28 import patch

I have marked x11/pantheon-terminal as broken, it doesn't build with the new vala.
Comment 11 Antoine Brodin freebsd_committer 2018-08-12 16:01:18 UTC
I don't think it's a blocker for llvm 35 removal, gnome-builder can be (temporarily) removed.
Comment 12 Antoine Brodin freebsd_committer 2018-08-15 15:49:20 UTC
Around 120 ports were skipped due to new failures

New failures on 11.1 amd64:

+ {"origin"=>"audio/ardour", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"chinese/ibus-array", "phase"=>"package", "errortype"=>"bad_C++_code"}
+ {"origin"=>"devel/anjuta", "phase"=>"build-depends", "errortype"=>"bad_C++_code"}
+ {"origin"=>"devel/gnome-builder", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"devel/gtranslator", "phase"=>"lib-depends", "errortype"=>"bad_C++_code"}
+ {"origin"=>"emulators/tiemu3", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"sysutils/catfish", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"textproc/xmlroff", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"www/chromium", "phase"=>"build/timeout", "errortype"=>"bad_C++_code"}
+ {"origin"=>"x11-toolkits/gtkextra2", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"x11-toolkits/libgnomeui", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"x11/altyo", "phase"=>"build", "errortype"=>"bad_C++_code"}
+ {"origin"=>"x11/gnome-shell", "phase"=>"build", "errortype"=>"bad_C++_code"}

New failure logs on 11.1 amd64:

http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/ardour-2.8.16_11.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/zh-ibus-array-0.1.2.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/anjuta-3.18.2_6.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/gnome-builder-3.28.3.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/gtranslator-2.91.7.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/tiemu3-3.03_8.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/catfish-1.4.6.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/xmlroff-0.6.2_7.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/chromium-68.0.3440.84_1.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/gtkextra-2.1.2_5.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/libgnomeui-2.24.5.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/altyo-0.4.r19_2.log
http://package18.nyi.freebsd.org/data/111amd64-default-PR229761/2018-08-13_21h11m37s/logs/errors/gnome-shell-3.28.2.log
Comment 13 commit-hook freebsd_committer 2018-08-20 20:36:41 UTC
A commit references this bug:

Author: kwm
Date: Mon Aug 20 20:36:36 UTC 2018
New revision: 477671
URL: https://svnweb.freebsd.org/changeset/ports/477671

Log:
  This port uses python but doesn't declare it. In the GNOME 3.28 exp-run this
  resulted in a plist failure, due to python3 being also available.

  Declare the use of python 2.7 to fix this.

  PR:		229761

Changes:
  head/chinese/ibus-array/Makefile
Comment 14 Steve Wills freebsd_committer 2018-09-04 04:37:24 UTC
Here's an updated version with many fixes and an update to pango 1.42.4:

https://people.freebsd.org/~swills/gnome-3.28_5.diff

Maybe it will apply and another exp-run can be done.
Comment 15 Steve Wills freebsd_committer 2018-09-04 20:45:36 UTC
(In reply to Steve Wills from comment #14)
I should have another updated diff with some more fixes tonight or tomorrow.
Comment 16 Steve Wills freebsd_committer 2018-09-05 02:24:55 UTC
(In reply to Steve Wills from comment #15)

I think this fixes all the issues specific to the gnome update. Please exp-run again.

https://people.freebsd.org/~swills/gnome-3.28_6.diff
Comment 17 Steve Wills freebsd_committer 2018-09-05 06:41:39 UTC
(In reply to Steve Wills from comment #16)
Sorry, I missed the totem build failure. This patch fixes it:

https://people.freebsd.org/~swills/gnome-3.28_7.diff
Comment 18 Koop Mast freebsd_committer 2018-09-11 22:25:10 UTC
Created attachment 197034 [details]
Version 8 of the GNOME 3.28 import patch

Merged steve's fixes with mine.
Comment 19 Greg V 2018-09-12 13:42:01 UTC
Did you look at the mkenums and libgda5 fixes https://github.com/freebsd/freebsd-ports-gnome/pull/16 (bug 226693)?
Comment 22 Koop Mast freebsd_committer 2018-09-22 08:41:12 UTC
Created attachment 197340 [details]
Version 9 of the GNOME 3.28 import patch
Comment 23 Antoine Brodin freebsd_committer 2018-09-25 08:24:25 UTC
On 10.4 amd64 there is 1 new failure: multimedia/totem

http://package22.nyi.freebsd.org/data/104amd64-default-PR229761/2018-09-25_08h10m34s/logs/errors/totem-3.26.1.log
Comment 24 Koop Mast freebsd_committer 2018-09-26 21:18:24 UTC
Created attachment 197534 [details]
Just the totem Makefile diff with the fix for 10.4 amd64.
Comment 25 Antoine Brodin freebsd_committer 2018-09-27 05:32:19 UTC
New failure on 11.1 amd64:

http://package22.nyi.freebsd.org/data/111amd64-default-PR229761/2018-09-27_05h00m58s/logs/errors/gnome-shell-3.28.2.log

21 ports skipped due to this failure
Comment 26 Koop Mast freebsd_committer 2018-09-28 14:59:06 UTC
(In reply to Antoine Brodin from comment #25)

This gnome-shell failure is a mystery, I can't reproduce this locally or with the poudriere setup I access to.

Maybe this is something to do with the poudriere setup used by the packagers?
Comment 27 Antoine Brodin freebsd_committer 2018-09-28 18:12:05 UTC
(In reply to Koop Mast from comment #26)
I think it's a jobs / race issue.
Comment 29 Koop Mast freebsd_committer 2018-09-29 16:31:08 UTC
Created attachment 197599 [details]
Version 10 of the gnome 3.28 update patch

Add upstream patch to fix nautilus build issue.
Add workaround for the gnome-shell build issue.
Comment 30 Antoine Brodin freebsd_committer 2018-09-30 08:13:25 UTC
This seems fine.
Comment 31 commit-hook freebsd_committer 2018-09-30 11:59:23 UTC
A commit references this bug:

Author: kwm
Date: Sun Sep 30 11:58:35 UTC 2018
New revision: 480951
URL: https://svnweb.freebsd.org/changeset/ports/480951

Log:
  The FreeBSD GNOME team proudly presents GNOME 3.28 for FreeBSD.

  The offical GNOME 3.28 release notes can be found at
  https://help.gnome.org/misc/release-notes/3.28/

  Thanks to Antoine Brodin for running the exp-runs.

  PR:		229761

Changes:
  head/MOVED
  head/Mk/Uses/gnome.mk
  head/accessibility/Makefile
  head/accessibility/accerciser/Makefile
  head/accessibility/accerciser/distinfo
  head/accessibility/accerciser/pkg-descr
  head/accessibility/accerciser/pkg-plist
  head/accessibility/at-spi2-atk/Makefile
  head/accessibility/at-spi2-atk/distinfo
  head/accessibility/at-spi2-core/Makefile
  head/accessibility/at-spi2-core/distinfo
  head/accessibility/at-spi2-core/pkg-plist
  head/accessibility/atk/Makefile
  head/accessibility/atk/distinfo
  head/accessibility/atk/pkg-plist
  head/accessibility/atk-reference/
  head/accessibility/caribou/Makefile
  head/accessibility/mousetweaks/
  head/accessibility/orca/Makefile
  head/accessibility/orca/distinfo
  head/accessibility/orca/pkg-plist
  head/accessibility/py-atspi/Makefile
  head/accessibility/py-atspi/distinfo
  head/archivers/file-roller/Makefile
  head/archivers/file-roller/distinfo
  head/archivers/file-roller/pkg-plist
  head/archivers/gcab/Makefile
  head/archivers/gcab/distinfo
  head/archivers/gcab/pkg-plist
  head/archivers/gnome-autoar/Makefile
  head/archivers/gnome-autoar/distinfo
  head/audio/abraca/Makefile
  head/audio/ardour/Makefile
  head/audio/ardour/files/patch-libs_gtkmm2ext_idle__adjustment.cc
  head/audio/gnome-music/Makefile
  head/audio/gnome-music/distinfo
  head/audio/gnome-music/pkg-plist
  head/databases/evolution-data-server/Makefile
  head/databases/evolution-data-server/distinfo
  head/databases/evolution-data-server/pkg-plist
  head/databases/libgda5/files/
  head/databases/libgda5/files/patch-00-unicode
  head/databases/libgda5/files/patch-fix-crash
  head/databases/libgda5/files/patch-ftbfs
  head/databases/libgda5/files/patch-ftbfs-2
  head/deskutils/Makefile
  head/deskutils/baobab/Makefile
  head/deskutils/baobab/distinfo
  head/deskutils/baobab/pkg-plist
  head/deskutils/bijiben/Makefile
  head/deskutils/bijiben/distinfo
  head/deskutils/bijiben/pkg-plist
  head/deskutils/glabels/Makefile
  head/deskutils/glabels/distinfo
  head/deskutils/glabels/pkg-plist
  head/deskutils/gnome-calendar/Makefile
  head/deskutils/gnome-calendar/distinfo
  head/deskutils/gnome-calendar/pkg-plist
  head/deskutils/gnome-characters/Makefile
  head/deskutils/gnome-characters/distinfo
  head/deskutils/gnome-characters/pkg-plist
  head/deskutils/gnome-clocks/Makefile
  head/deskutils/gnome-clocks/distinfo
  head/deskutils/gnome-clocks/pkg-plist
  head/deskutils/gnome-contacts/Makefile
  head/deskutils/gnome-contacts/distinfo
  head/deskutils/gnome-contacts/files/
  head/deskutils/gnome-contacts/pkg-plist
  head/deskutils/gnome-dictionary/Makefile
  head/deskutils/gnome-dictionary/distinfo
  head/deskutils/gnome-dictionary/pkg-plist
  head/deskutils/gnome-documents/Makefile
  head/deskutils/gnome-documents/distinfo
  head/deskutils/gnome-documents/pkg-plist
  head/deskutils/gnome-font-viewer/Makefile
  head/deskutils/gnome-font-viewer/distinfo
  head/deskutils/gnome-font-viewer/pkg-descr
  head/deskutils/gnome-font-viewer/pkg-plist
  head/deskutils/gnome-maps/Makefile
  head/deskutils/gnome-maps/distinfo
  head/deskutils/gnome-maps/pkg-descr
  head/deskutils/gnome-maps/pkg-plist
  head/deskutils/gnome-photos/Makefile
  head/deskutils/gnome-photos/distinfo
  head/deskutils/gnome-photos/pkg-plist
  head/deskutils/gnome-screenshot/Makefile
  head/deskutils/gnome-screenshot/distinfo
  head/deskutils/gnome-screenshot/files/patch-src_meson.build
  head/deskutils/gnome-screenshot/pkg-plist
  head/deskutils/gnome-shell-extension-audio-output-switcher/Makefile
  head/deskutils/gnome-shell-extension-audio-output-switcher/distinfo
  head/deskutils/gnome-shell-extension-audio-output-switcher/pkg-plist
  head/deskutils/gnome-shell-extension-coverflow/Makefile
  head/deskutils/gnome-shell-extension-coverflow/distinfo
  head/deskutils/gnome-shell-extension-coverflow/pkg-plist
  head/deskutils/gnome-shell-extension-dashtodock/Makefile
  head/deskutils/gnome-shell-extension-dashtodock/distinfo
  head/deskutils/gnome-shell-extension-dashtodock/pkg-plist
  head/deskutils/gnome-shell-extension-hidetopbar/Makefile
  head/deskutils/gnome-shell-extension-hidetopbar/distinfo
  head/deskutils/gnome-shell-extension-hidetopbar/pkg-plist
  head/deskutils/gnome-shell-extension-lockkeys/Makefile
  head/deskutils/gnome-shell-extension-lockkeys/distinfo
  head/deskutils/gnome-shell-extension-lockkeys/pkg-plist
  head/deskutils/gnome-shell-extension-mediaplayer/Makefile
  head/deskutils/gnome-shell-extension-mediaplayer/distinfo
  head/deskutils/gnome-shell-extension-mediaplayer/pkg-plist
  head/deskutils/gnome-shell-extension-openweather/Makefile
  head/deskutils/gnome-shell-extension-openweather/distinfo
  head/deskutils/gnome-shell-extension-openweather/pkg-plist
  head/deskutils/gnome-shell-extension-overlay-icons/
  head/deskutils/gnome-shell-extension-panel-osd/Makefile
  head/deskutils/gnome-shell-extension-panel-osd/distinfo
  head/deskutils/gnome-shell-extension-panel-osd/pkg-plist
  head/deskutils/gnome-shell-extension-recent-items/Makefile
  head/deskutils/gnome-shell-extension-recent-items/distinfo
  head/deskutils/gnome-shell-extension-recent-items/pkg-plist
  head/deskutils/gnome-shell-extension-trash/Makefile
  head/deskutils/gnome-shell-extension-trash/distinfo
  head/deskutils/gnome-shell-extension-trash/pkg-plist
  head/deskutils/gnome-shell-extension-weather/Makefile
  head/deskutils/gnome-shell-extension-weather/distinfo
  head/deskutils/gnome-shell-extension-windowoverlay-icons/
  head/deskutils/gnome-shell-extension-windowoverlay-icons/Makefile
  head/deskutils/gnome-shell-extension-windowoverlay-icons/distinfo
  head/deskutils/gnome-shell-extension-windowoverlay-icons/pkg-plist
  head/deskutils/gnome-shell-extra-extensions/Makefile
  head/deskutils/gnome-sound-recorder/Makefile
  head/deskutils/gnome-sound-recorder/distinfo
  head/deskutils/gnome-sound-recorder/pkg-plist
  head/deskutils/gnome-todo/Makefile
  head/deskutils/gnome-todo/distinfo
  head/deskutils/gnome-todo/pkg-descr
  head/deskutils/gnome-todo/pkg-plist
  head/deskutils/gnome-tweak-tool/
  head/deskutils/gnome-tweaks/
  head/deskutils/gnome-tweaks/Makefile
  head/deskutils/gnome-tweaks/distinfo
  head/deskutils/gnome-tweaks/files/
  head/deskutils/gnome-tweaks/files/patch-gtweak_tweaks_tweak__group__startup.py
  head/deskutils/gnome-tweaks/pkg-plist
  head/deskutils/gnome-utils/Makefile
  head/deskutils/gnome-weather/Makefile
  head/deskutils/gnome-weather/distinfo
  head/deskutils/gnome-weather/pkg-plist
  head/deskutils/gnote/Makefile
  head/deskutils/gnote/distinfo
  head/deskutils/gnote/files/
  head/deskutils/gnote/pkg-descr
  head/deskutils/gnote/pkg-plist
  head/deskutils/kdepimlibs-kde4/Makefile
  head/deskutils/kdepimlibs-kde4/files/patch-libical-3.0
  head/deskutils/nautilus-sendto/Makefile
  head/deskutils/nautilus-sendto/distinfo
  head/deskutils/nautilus-sendto/pkg-descr
  head/deskutils/nautilus-sendto/pkg-plist
  head/deskutils/notification-daemon/Makefile
  head/deskutils/notification-daemon/distinfo
  head/deskutils/notification-daemon/pkg-plist
  head/deskutils/orage/Makefile
  head/deskutils/orage/files/
  head/deskutils/orage/files/patch-src_ical-code.c
  head/devel/Makefile
  head/devel/anjuta/Makefile
  head/devel/anjuta/distinfo
  head/devel/anjuta/pkg-plist
  head/devel/appstream-glib/Makefile
  head/devel/appstream-glib/distinfo
  head/devel/appstream-glib/pkg-plist
  head/devel/dconf/Makefile
  head/devel/dconf/distinfo
  head/devel/dconf/files/patch-docs_Makefile.in
  head/devel/dconf/files/patch-docs_meson.build
  head/devel/dconf/files/patch-meson.build
  head/devel/dconf/files/patch-userconfigdir
  head/devel/dconf/pkg-plist
  head/devel/dconf-editor/Makefile
  head/devel/dconf-editor/distinfo
  head/devel/dconf-editor/pkg-plist
  head/devel/devhelp/Makefile
  head/devel/devhelp/distinfo
  head/devel/devhelp/files/
  head/devel/devhelp/pkg-plist
  head/devel/glade/Makefile
  head/devel/glade/distinfo
  head/devel/glade/files/patch-configure
  head/devel/glade/pkg-plist
  head/devel/glib20/Makefile
  head/devel/glib20/distinfo
  head/devel/glib20/files/patch-gio_filemonitor
  head/devel/glib20/files/patch-gio_glib-compile-schemas.c
  head/devel/glib20/files/patch-gio_glocalfileoutputstream.c
  head/devel/glib20/files/patch-gio_kqueue-kqueue-missing.c
  head/devel/glib20/files/patch-gio_kqueue_Makefile.in
  head/devel/glib20/files/patch-gio_kqueue_gkqueuefilemonitor.c
  head/devel/glib20/files/patch-gio_kqueue_kqueue-helper.c
  head/devel/glib20/files/patch-gio_kqueue_kqueue-helper.h
  head/devel/glib20/pkg-plist
  head/devel/glib20-reference/pkg-plist
  head/devel/glibmm/Makefile
  head/devel/glibmm/distinfo
  head/devel/glibmm/pkg-plist
  head/devel/gnome-builder/Makefile
  head/devel/gnome-builder/distinfo
  head/devel/gnome-builder/files/patch-libide_git_ide-git-buffer-change-monitor.c
  head/devel/gnome-builder/files/patch-src_dialogs_gb-new-project-dialog.c
  head/devel/gnome-builder/files/patch-src_libide_meson.build
  head/devel/gnome-builder/pkg-plist
  head/devel/gobject-introspection/Makefile
  head/devel/gobject-introspection/distinfo
  head/devel/gobject-introspection/files/patch-giscanner_scannerlexer.l
  head/devel/gobject-introspection/pkg-plist
  head/devel/gsettings-desktop-schemas/Makefile
  head/devel/gsettings-desktop-schemas/distinfo
  head/devel/gsettings-desktop-schemas/pkg-plist
  head/devel/gtranslator/Makefile
  head/devel/gtranslator/pkg-plist
  head/devel/gvfs/Makefile
  head/devel/gvfs/distinfo
  head/devel/gvfs/pkg-plist
  head/devel/json-glib/Makefile
  head/devel/json-glib/distinfo
  head/devel/json-glib/pkg-plist
  head/devel/jsonrpc-glib/
  head/devel/jsonrpc-glib/Makefile
  head/devel/jsonrpc-glib/distinfo
  head/devel/jsonrpc-glib/pkg-descr
  head/devel/jsonrpc-glib/pkg-plist
  head/devel/libgdata/Makefile
  head/devel/libgdata/distinfo
  head/devel/libgdata/pkg-plist
  head/devel/libgee/Makefile
  head/devel/libgee/distinfo
  head/devel/libgee/pkg-plist
  head/devel/libgtop/Makefile
  head/devel/libgtop/distinfo
  head/devel/libgtop/files/patch-sysdeps_freebsd_netload.c
  head/devel/libgtop/pkg-plist
  head/devel/libical/Makefile
  head/devel/libical/distinfo
  head/devel/libical/files/
  head/devel/libical/pkg-plist
  head/devel/libpeas/Makefile
  head/devel/libpeas/distinfo
  head/devel/libpeas/pkg-plist
  head/devel/libsoup/Makefile
  head/devel/libsoup/distinfo
  head/devel/libsoup/files/patch-libsoup_soup-auth-negotiate.c
  head/devel/libsoup/files/patch-libsoup_soup-filter-input-stream.c
  head/devel/libsoup/pkg-plist
  head/devel/libsoup-reference/
  head/devel/mm-common/Makefile
  head/devel/mm-common/distinfo
  head/devel/mm-common/pkg-plist
  head/devel/py-gobject3/pkg-plist
  head/devel/py-gobject3/pkg-plist-py3
  head/devel/pygobject3-common/Makefile
  head/devel/pygobject3-common/distinfo
  head/devel/template-glib/
  head/devel/template-glib/Makefile
  head/devel/template-glib/distinfo
  head/devel/template-glib/pkg-descr
  head/devel/template-glib/pkg-plist
  head/devel/xfce4-vala/Makefile
  head/editors/gedit/Makefile
  head/editors/gedit/distinfo
  head/editors/gedit/pkg-descr
  head/editors/gedit/pkg-plist
  head/editors/gedit-plugins/Makefile
  head/editors/gedit-plugins/distinfo
  head/editors/gedit-plugins/files/
  head/editors/gedit-plugins/pkg-descr
  head/editors/gedit-plugins/pkg-plist
  head/editors/ghex/Makefile
  head/editors/ghex/distinfo
  head/emulators/tiemu3/Makefile
  head/emulators/tiemu3/files/patch-src_core_uae_Makefile
  head/emulators/tiemu3/files/patch-src_core_uae_build68k.c
  head/emulators/tiemu3/files/patch-src_core_uae_fpp.c
  head/emulators/tiemu3/files/patch-src_core_uae_gencpu.c
  head/emulators/tiemu3/files/patch-src_core_uae_machdep_m68k.h
  head/emulators/tiemu3/files/patch-src_core_uae_newcpu.c
  head/emulators/tiemu3/files/patch-src_core_uae_readcpu.c
  head/emulators/tiemu3/files/patch-src_core_uae_sysdeps.h
  head/games/aisleriot/Makefile
  head/games/aisleriot/distinfo
  head/games/five-or-more/Makefile
  head/games/five-or-more/distinfo
  head/games/five-or-more/pkg-plist
  head/games/four-in-a-row/Makefile
  head/games/four-in-a-row/distinfo
  head/games/four-in-a-row/pkg-plist
  head/games/gnome-2048/Makefile
  head/games/gnome-2048/distinfo
  head/games/gnome-2048/pkg-plist
  head/games/gnome-chess/Makefile
  head/games/gnome-chess/distinfo
  head/games/gnome-chess/pkg-plist
  head/games/gnome-klotski/Makefile
  head/games/gnome-klotski/distinfo
  head/games/gnome-klotski/pkg-plist
  head/games/gnome-mines/Makefile
  head/games/gnome-mines/distinfo
  head/games/gnome-mines/pkg-descr
  head/games/gnome-mines/pkg-plist
  head/games/gnome-robots/Makefile
  head/games/gnome-robots/distinfo
  head/games/gnome-robots/pkg-plist
  head/games/gnome-sudoku/Makefile
  head/games/gnome-sudoku/distinfo
  head/games/gnome-sudoku/pkg-plist
  head/games/gnome-taquin/Makefile
  head/games/gnome-taquin/distinfo
  head/games/gnome-taquin/pkg-plist
  head/games/goldencheetah/Makefile
  head/games/goldencheetah/files/patch-src_CalDAV.cpp
  head/games/hitori/Makefile
  head/games/hitori/distinfo
  head/games/hitori/pkg-plist
  head/games/iagno/Makefile
  head/games/iagno/distinfo
  head/games/iagno/pkg-plist
  head/games/libgnome-games-support/Makefile
  head/games/libgnome-games-support/distinfo
  head/games/libgnome-games-support/pkg-plist
  head/games/lightsoff/Makefile
  head/games/lightsoff/distinfo
  head/games/lightsoff/pkg-plist
  head/games/mudmagic/Makefile
  head/games/swell-foop/Makefile
  head/games/swell-foop/distinfo
  head/games/swell-foop/pkg-plist
  head/graphics/Makefile
  head/graphics/cairo/Makefile
  head/graphics/cairo/distinfo
  head/graphics/cairo/files/patch-src_cairo-ft-font.c
  head/graphics/cairo/pkg-plist
  head/graphics/cairo-reference/
  head/graphics/clutter-gtk3/Makefile
  head/graphics/clutter-gtk3/distinfo
  head/graphics/clutter-gtk3/files/
  head/graphics/clutter-gtk3/pkg-plist
  head/graphics/colord/Makefile
  head/graphics/colord/distinfo
  head/graphics/colord/files/patch-Makefile.in
  head/graphics/colord/pkg-plist
  head/graphics/eog/Makefile
  head/graphics/eog/distinfo
  head/graphics/eog/pkg-plist
  head/graphics/eog-plugins/Makefile
  head/graphics/eog-plugins/distinfo
  head/graphics/eog-plugins/pkg-plist
  head/graphics/evince/Makefile
  head/graphics/evince/distinfo
  head/graphics/evince/pkg-plist
  head/graphics/evince-lite/Makefile
  head/graphics/evince-lite/pkg-plist
  head/graphics/gdk-pixbuf2/Makefile
  head/graphics/gdk-pixbuf2/distinfo
  head/graphics/gdk-pixbuf2/files/
  head/graphics/gdk-pixbuf2/pkg-plist
  head/graphics/gnome-color-manager/Makefile
  head/graphics/gnome-color-manager/distinfo
  head/graphics/gnome-color-manager/pkg-plist
  head/graphics/graphene/Makefile
  head/graphics/graphene/distinfo
  head/graphics/graphene/pkg-plist
  head/graphics/libchamplain/Makefile
  head/graphics/libchamplain/distinfo
  head/graphics/libchamplain/pkg-plist
  head/graphics/libepoxy/Makefile
  head/graphics/libepoxy/distinfo
  head/graphics/libepoxy/files/
  head/graphics/libgxps/Makefile
  head/graphics/libgxps/distinfo
  head/graphics/libgxps/pkg-plist
  head/irc/polari/Makefile
  head/irc/polari/distinfo
  head/irc/polari/pkg-plist
  head/lang/gjs/Makefile
  head/lang/gjs/distinfo
  head/lang/gjs/pkg-plist
  head/lang/vala/Makefile
  head/lang/vala/distinfo
  head/lang/vala/pkg-plist
  head/mail/cyrus-imapd25/Makefile
  head/mail/cyrus-imapd25/files/patch-config.h.in
  head/mail/cyrus-imapd25/files/patch-configure
  head/mail/cyrus-imapd25/files/patch-imap_http__caldav.c
  head/mail/cyrus-imapd25/files/patch-imap_http__dav.h
  head/mail/cyrus-imapd25/files/patch-imap_http__timezone.c
  head/mail/cyrus-imapd25/files/patch-imap_xcal.c
  head/mail/evolution/Makefile
  head/mail/evolution/distinfo
  head/mail/evolution/pkg-plist
  head/mail/evolution-ews/Makefile
  head/mail/evolution-ews/distinfo
  head/mail/evolution-ews/pkg-plist
  head/mail/geary/Makefile
  head/mail/geary/distinfo
  head/mail/geary/pkg-plist
  head/math/gnome-calculator/Makefile
  head/math/gnome-calculator/distinfo
  head/math/gnome-calculator/pkg-plist
  head/misc/Makefile
  head/misc/gnome-devel-docs/Makefile
  head/misc/gnome-devel-docs/distinfo
  head/misc/gnome-devel-docs/pkg-plist
  head/misc/gnome-getting-started-docs/
  head/misc/gnome-getting-started-docs/Makefile
  head/misc/gnome-getting-started-docs/distinfo
  head/misc/gnome-getting-started-docs/pkg-descr
  head/misc/gnome-getting-started-docs/pkg-plist
  head/misc/gnome-user-docs/Makefile
  head/misc/gnome-user-docs/distinfo
  head/misc/gnome-user-docs/pkg-descr
  head/misc/gnome-user-docs/pkg-plist
  head/misc/lxde-common/Makefile
  head/multimedia/cheese/Makefile
  head/multimedia/cheese/distinfo
  head/multimedia/cheese/pkg-plist
  head/multimedia/clutter-gst/Makefile
  head/multimedia/clutter-gst/distinfo
  head/multimedia/clutter-gst/pkg-plist
  head/multimedia/clutter-gst3/Makefile
  head/multimedia/clutter-gst3/distinfo
  head/multimedia/clutter-gst3/pkg-plist
  head/multimedia/libmediaart/Makefile
  head/multimedia/libmediaart/distinfo
  head/multimedia/libmediaart/pkg-descr
  head/multimedia/libmediaart/pkg-plist
  head/multimedia/totem/Makefile
  head/multimedia/totem/distinfo
  head/multimedia/totem/pkg-descr
  head/multimedia/totem/pkg-plist
  head/multimedia/totem-pl-parser/Makefile
  head/multimedia/totem-pl-parser/distinfo
  head/multimedia/totem-pl-parser/pkg-plist
  head/multimedia/xine/Makefile
  head/net/Makefile
  head/net/geoclue/Makefile
  head/net/geoclue/distinfo
  head/net/geocode-glib/Makefile
  head/net/geocode-glib/distinfo
  head/net/geocode-glib/pkg-descr
  head/net/geocode-glib/pkg-plist
  head/net/glib-networking/Makefile
  head/net/glib-networking/distinfo
  head/net/glib-networking/files/
  head/net/glib-networking/pkg-plist
  head/net/gnome-online-accounts/Makefile
  head/net/gnome-online-accounts/distinfo
  head/net/gnome-online-accounts/pkg-plist
  head/net/gnome-online-miners/Makefile
  head/net/gnome-online-miners/distinfo
  head/net/grilo/Makefile
  head/net/grilo/distinfo
  head/net/grilo/pkg-plist
  head/net/grilo-plugins/Makefile
  head/net/grilo-plugins/distinfo
  head/net/grilo-plugins/pkg-plist
  head/net/grilo-plugins2/
  head/net/grilo2/
  head/net/libdmapsharing/Makefile
  head/net/libdmapsharing/distinfo
  head/net/libdmapsharing/pkg-plist
  head/net/libgrss/
  head/net/libgrss/Makefile
  head/net/libgrss/distinfo
  head/net/libgrss/files/
  head/net/libgrss/files/patch-src_feeds-subscriber.c
  head/net/libgrss/files/patch-src_utils.c
  head/net/libgrss/pkg-descr
  head/net/libgrss/pkg-plist
  head/net/libgweather/Makefile
  head/net/libgweather/distinfo
  head/net/libgweather/pkg-plist
  head/net/samba47/files/patch-source3__wscript
  head/net/samba48/files/patch-source3__wscript
  head/net/vinagre/Makefile
  head/net/vinagre/distinfo
  head/net/vinagre/files/patch-configure
  head/net/vinagre/files/patch-plugins_rdp_vinagre-rdp-tab.c
  head/net/vinagre/pkg-plist
  head/net/vino/Makefile
  head/net/vino/distinfo
  head/net/vino/pkg-descr
  head/net-im/folks/Makefile
  head/net-im/telepathy-logger/Makefile
  head/net-im/telepathy-logger/distinfo
  head/net-im/telepathy-logger/pkg-plist
  head/security/gcr/Makefile
  head/security/gcr/distinfo
  head/security/gcr/pkg-plist
  head/security/gnome-keyring/Makefile
  head/security/gnome-keyring/distinfo
  head/security/gnome-keyring/pkg-plist
  head/security/libsecret/Makefile
  head/security/seahorse/Makefile
  head/security/seahorse/distinfo
  head/security/seahorse/pkg-plist
  head/sysutils/Makefile
  head/sysutils/accountsservice/Makefile
  head/sysutils/accountsservice/distinfo
  head/sysutils/accountsservice/pkg-plist
  head/sysutils/catfish/Makefile
  head/sysutils/consolekit2/Makefile
  head/sysutils/consolekit2/distinfo
  head/sysutils/gnome-control-center/Makefile
  head/sysutils/gnome-control-center/distinfo
  head/sysutils/gnome-control-center/files/patch-panels_datetime_Makefile.in
  head/sysutils/gnome-control-center/files/patch-panels_info_info-overview.ui
  head/sysutils/gnome-control-center/files/patch-panels_info_info.ui
  head/sysutils/gnome-control-center/files/patch-panels_keyboard_meson.build
  head/sysutils/gnome-control-center/files/patch-panels_region_cc-region-panel.c
  head/sysutils/gnome-control-center/files/patch-panels_user-accounts_meson.build
  head/sysutils/gnome-control-center/files/patch-shell_meson.build
  head/sysutils/gnome-control-center/pkg-plist
  head/sysutils/gnome-power-manager/Makefile
  head/sysutils/gnome-power-manager/distinfo
  head/sysutils/gnome-power-manager/files/
  head/sysutils/gnome-power-manager/pkg-plist
  head/sysutils/gnome-settings-daemon/Makefile
  head/sysutils/gnome-settings-daemon/distinfo
  head/sysutils/gnome-settings-daemon/files/patch-data_Makefile.in
  head/sysutils/gnome-settings-daemon/files/patch-data_org.gnome.settings-daemon.plugins.gschema.xml.in.in
  head/sysutils/gnome-settings-daemon/files/patch-meson.build
  head/sysutils/gnome-settings-daemon/pkg-plist
  head/sysutils/gnome-system-monitor/Makefile
  head/sysutils/gnome-system-monitor/distinfo
  head/sysutils/gnome-system-monitor/pkg-plist
  head/sysutils/hoz/Makefile
  head/sysutils/hoz/files/patch-src_Makefile
  head/sysutils/tracker/Makefile
  head/sysutils/tracker/distinfo
  head/sysutils/tracker/files/
  head/sysutils/tracker/pkg-plist
  head/sysutils/tracker-miners/
  head/sysutils/tracker-miners/Makefile
  head/sysutils/tracker-miners/distinfo
  head/sysutils/tracker-miners/pkg-descr
  head/sysutils/tracker-miners/pkg-plist
  head/sysutils/upower/Makefile
  head/sysutils/upower/distinfo
  head/textproc/gspell/Makefile
  head/textproc/gspell/distinfo
  head/textproc/gspell/pkg-plist
  head/textproc/gtk-doc/Makefile
  head/textproc/gtk-doc/distinfo
  head/textproc/gtk-doc/pkg-plist
  head/textproc/gtkspell3/Makefile
  head/textproc/gtkspell3/distinfo
  head/textproc/libgepub/Makefile
  head/textproc/libgepub/distinfo
  head/textproc/libgepub/pkg-plist
  head/textproc/meld/Makefile
  head/textproc/meld/distinfo
  head/textproc/meld/pkg-plist
  head/textproc/sary/Makefile
  head/textproc/sary/files/
  head/textproc/sary/files/patch-sary_builder.c
  head/textproc/sary/files/patch-src_mksary.c
  head/textproc/xmlroff/Makefile
  head/textproc/xmlroff/files/patch-configure.ac
  head/textproc/xmlroff/files/patch-docs-Makefile.am
  head/textproc/xmlroff/pkg-plist
  head/textproc/yelp-tools/Makefile
  head/textproc/yelp-tools/distinfo
  head/textproc/yelp-xsl/Makefile
  head/textproc/yelp-xsl/distinfo
  head/textproc/yelp-xsl/pkg-plist
  head/www/epiphany/Makefile
  head/www/epiphany/distinfo
  head/www/epiphany/files/
  head/www/epiphany/pkg-plist
  head/www/libepc/Makefile
  head/www/libepc/distinfo
  head/www/libepc/pkg-plist
  head/www/webkit2-gtk3/Makefile
  head/www/webkit2-gtk3/distinfo
  head/www/webkit2-gtk3/files/patch-Source_JavaScriptCore_CMakeLists.txt
  head/www/webkit2-gtk3/pkg-plist
  head/x11/Makefile
  head/x11/altyo/Makefile
  head/x11/cinnamon/Makefile
  head/x11/gdm/Makefile
  head/x11/gdm/distinfo
  head/x11/gdm/files/Makefile.am
  head/x11/gdm/files/configure.ac
  head/x11/gdm/files/daemon_Makefile.am
  head/x11/gdm/files/gdm.in
  head/x11/gdm/files/patch-CVE-2015-7496
  head/x11/gdm/files/patch-Makefile.in
  head/x11/gdm/files/patch-common_gdm-common.c
  head/x11/gdm/files/patch-common_gdm-common.h
  head/x11/gdm/files/patch-common_gdm-log.c
  head/x11/gdm/files/patch-config.h.in
  head/x11/gdm/files/patch-configure
  head/x11/gdm/files/patch-daemon_Makefile.in
  head/x11/gdm/files/patch-daemon_gdm-launch-environment.c
  head/x11/gdm/files/patch-daemon_gdm-local-display-factory.c
  head/x11/gdm/files/patch-daemon_gdm-manager.c
  head/x11/gdm/files/patch-daemon_gdm-server.c
  head/x11/gdm/files/patch-daemon_gdm-session-worker-job.c
  head/x11/gdm/files/patch-daemon_gdm-session-worker.c
  head/x11/gdm/files/patch-daemon_gdm-session-worker.xml
  head/x11/gdm/files/patch-daemon_gdm-session.c
  head/x11/gdm/files/patch-daemon_gdm-session.h
  head/x11/gdm/files/patch-data_Init.in
  head/x11/gdm/files/patch-data_applications_mime-dummy-handler.desktop
  head/x11/gdm/files/patch-data_dconf_defaults_00-upstream-settings
  head/x11/gdm/files/patch-data_pam-redhat_gdm-autologin.pam
  head/x11/gdm/files/patch-data_pam-redhat_gdm-fingerprint.pam
  head/x11/gdm/files/patch-data_pam-redhat_gdm-password.pam
  head/x11/gdm/files/patch-data_pam-redhat_gdm-pin.pam
  head/x11/gdm/files/patch-data_pam-redhat_gdm-smartcard.pam
  head/x11/gdm/files/patch-gui_simple-chooser_gdm-host-chooser-widget.c
  head/x11/gdm/files/patch-libgdm_gdm-user-switching.c
  head/x11/gdm/pkg-plist
  head/x11/gnome-desktop/Makefile
  head/x11/gnome-desktop/distinfo
  head/x11/gnome-desktop/files/
  head/x11/gnome-desktop/pkg-plist
  head/x11/gnome-desktop-reference/
  head/x11/gnome-session/Makefile
  head/x11/gnome-session/distinfo
  head/x11/gnome-session/pkg-plist
  head/x11/gnome-shell/Makefile
  head/x11/gnome-shell/distinfo
  head/x11/gnome-shell/files/patch-js_gdm_loginDialog.js
  head/x11/gnome-shell/files/patch-js_misc_loginManager.js
  head/x11/gnome-shell/files/patch-js_ui_screenShield.js
  head/x11/gnome-shell/files/patch-js_ui_sessionMode.js
  head/x11/gnome-shell/pkg-plist
  head/x11/gnome-shell-extensions/Makefile
  head/x11/gnome-shell-extensions/distinfo
  head/x11/gnome-shell-extensions/pkg-descr
  head/x11/gnome-shell-extensions/pkg-plist
  head/x11/gnome-terminal/Makefile
  head/x11/gnome-terminal/distinfo
  head/x11/gnome-terminal/files/patch-src_Makefile.in
  head/x11/gnome-terminal/pkg-plist
  head/x11/gnome3/Makefile
  head/x11/gnome3-lite/Makefile
  head/x11/libgnome/Makefile
  head/x11/libgnome/files/patch-libgnome_gnome-config.h
  head/x11/libgnomekbd/Makefile
  head/x11/libgnomekbd/distinfo
  head/x11/libgnomekbd/pkg-plist
  head/x11/pantheon-terminal/Makefile
  head/x11/wmdrawer/Makefile
  head/x11/yelp/Makefile
  head/x11/yelp/distinfo
  head/x11/yelp/pkg-plist
  head/x11/zenity/Makefile
  head/x11/zenity/distinfo
  head/x11/zenity/pkg-plist
  head/x11-fm/nautilus/Makefile
  head/x11-fm/nautilus/distinfo
  head/x11-fm/nautilus/files/patch-Makefile.in
  head/x11-fm/nautilus/files/patch-data_meson.build
  head/x11-fm/nautilus/files/patch-src_meson.build
  head/x11-fm/nautilus/pkg-descr
  head/x11-fm/nautilus/pkg-plist
  head/x11-fm/nemo/Makefile
  head/x11-fm/sushi/Makefile
  head/x11-fm/sushi/distinfo
  head/x11-fm/sushi/pkg-plist
  head/x11-fonts/cantarell-fonts/Makefile
  head/x11-fonts/cantarell-fonts/distinfo
  head/x11-fonts/cantarell-fonts/pkg-plist
  head/x11-themes/Makefile
  head/x11-themes/adapta-gtk-theme/Makefile
  head/x11-themes/adwaita-icon-theme/Makefile
  head/x11-themes/adwaita-icon-theme/distinfo
  head/x11-themes/adwaita-icon-theme/pkg-plist
  head/x11-themes/gnome-backgrounds/Makefile
  head/x11-themes/gnome-backgrounds/distinfo
  head/x11-themes/gnome-backgrounds/pkg-plist
  head/x11-themes/gnome-themes-extra/
  head/x11-themes/gnome-themes-extra/Makefile
  head/x11-themes/gnome-themes-extra/distinfo
  head/x11-themes/gnome-themes-standard/
  head/x11-themes/gtk-arc-themes/Makefile
  head/x11-toolkits/Makefile
  head/x11-toolkits/gdl/Makefile
  head/x11-toolkits/gdl/distinfo
  head/x11-toolkits/gdl/pkg-plist
  head/x11-toolkits/gtk30/Makefile
  head/x11-toolkits/gtk30/distinfo
  head/x11-toolkits/gtk30/files/patch-docs_reference_Makefile.in
  head/x11-toolkits/gtk30/pkg-plist
  head/x11-toolkits/gtk30-reference/
  head/x11-toolkits/gtkextra2/Makefile
  head/x11-toolkits/gtkmm24/Makefile
  head/x11-toolkits/gtkmm24/distinfo
  head/x11-toolkits/gtkmm24/files/
  head/x11-toolkits/libdazzle/
  head/x11-toolkits/libdazzle/Makefile
  head/x11-toolkits/libdazzle/distinfo
  head/x11-toolkits/libdazzle/pkg-descr
  head/x11-toolkits/libdazzle/pkg-plist
  head/x11-toolkits/libgnomeui/files/
  head/x11-toolkits/libgnomeui/files/patch-libgnomeui_gnome-scores.h
  head/x11-toolkits/libwnck3/Makefile
  head/x11-toolkits/libwnck3/distinfo
  head/x11-toolkits/libwnck3/pkg-plist
  head/x11-toolkits/pango/Makefile
  head/x11-toolkits/pango/distinfo
  head/x11-toolkits/pango/files/
  head/x11-toolkits/pango/files/patch-meson.build
  head/x11-toolkits/pango/files/patch-meson_options.txt
  head/x11-toolkits/pango/files/patch-pango_meson.build
  head/x11-toolkits/pango/files/patch-tests_meson.build
  head/x11-toolkits/pango/files/patch-utils_meson.build
  head/x11-toolkits/pango/pkg-plist
  head/x11-toolkits/pango-reference/
  head/x11-toolkits/vte3/Makefile
  head/x11-toolkits/vte3/distinfo
  head/x11-toolkits/vte3/files/
  head/x11-toolkits/vte3/files/extra-src_app_app.cc
  head/x11-toolkits/vte3/pkg-plist
  head/x11-wm/metacity/Makefile
  head/x11-wm/metacity/distinfo
  head/x11-wm/mutter/Makefile
  head/x11-wm/mutter/distinfo
  head/x11-wm/mutter/files/patch-src_Makefile.in
  head/x11-wm/mutter/files/patch-src_backends_meta-egl.c
  head/x11-wm/mutter/files/patch-src_compositor_compositor.c
  head/x11-wm/mutter/files/patch-src_core_main.c
  head/x11-wm/mutter/pkg-descr
  head/x11-wm/mutter/pkg-plist